.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-10.956281px;}
._a{margin-left:-3.502321px;}
._11{margin-left:-2.310810px;}
._0{margin-left:-1.219597px;}
._1{width:1.524496px;}
._1e{width:34.690223px;}
._b{width:40.142296px;}
._1a{width:80.733910px;}
._6{width:120.787952px;}
._9{width:148.722262px;}
._16{width:163.445652px;}
._7{width:190.750111px;}
._19{width:211.114121px;}
._18{width:217.938230px;}
._1b{width:222.371297px;}
._5{width:227.939703px;}
._13{width:230.322726px;}
._14{width:232.850174px;}
._15{width:234.186110px;}
._c{width:239.738469px;}
._f{width:251.192225px;}
._d{width:253.719673px;}
._8{width:257.330313px;}
._4{width:272.061724px;}
._17{width:278.669195px;}
._10{width:287.796094px;}
._1d{width:300.766312px;}
._1c{width:314.883914px;}
._3{width:321.022002px;}
._2{width:329.571198px;}
._12{width:352.181826px;}
.fc1{color:rgb(84,185,71);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.106400px;}
.fs2{font-size:36.238000px;}
.fs4{font-size:44.130000px;}
.fs0{font-size:76.224800px;}
.fs3{font-size:88.260400px;}
.y0{bottom:61.457143px;}
.y23{bottom:78.637980px;}
.y22{bottom:98.727637px;}
.y21{bottom:118.817295px;}
.y20{bottom:138.906952px;}
.y1d{bottom:234.379416px;}
.y1e{bottom:234.489653px;}
.y1c{bottom:252.706680px;}
.y1b{bottom:275.540425px;}
.y1a{bottom:298.374170px;}
.y19{bottom:321.207914px;}
.y18{bottom:344.041659px;}
.y17{bottom:366.875404px;}
.y16{bottom:389.709148px;}
.y15{bottom:412.542893px;}
.y14{bottom:435.376638px;}
.y13{bottom:458.210382px;}
.y12{bottom:481.044127px;}
.y11{bottom:503.877872px;}
.y10{bottom:526.711616px;}
.yf{bottom:549.545361px;}
.ye{bottom:572.379106px;}
.yd{bottom:595.212850px;}
.yc{bottom:618.046595px;}
.yb{bottom:640.880340px;}
.ya{bottom:663.714084px;}
.y9{bottom:686.547829px;}
.y8{bottom:709.381574px;}
.y7{bottom:732.215318px;}
.y6{bottom:755.049063px;}
.y5{bottom:777.882808px;}
.y4{bottom:800.716552px;}
.y3{bottom:823.550297px;}
.y1f{bottom:861.602587px;}
.y2{bottom:975.026102px;}
.y1{bottom:1005.475731px;}
.h4{height:34.373293px;}
.h5{height:34.498576px;}
.h7{height:43.644570px;}
.h3{height:72.566010px;}
.h2{height:75.386327px;}
.h6{height:87.289536px;}
.h1{height:1116.092063px;}
.h0{height:1229.142857px;}
.w1{width:886.196825px;}
.w0{width:956.000000px;}
.x0{left:68.285714px;}
.x1{left:69.471312px;}
.x2{left:104.733594px;}
.x5{left:192.568749px;}
.x3{left:263.021988px;}
.x4{left:516.896605px;}
.x9{left:539.782668px;}
.x8{left:553.996101px;}
.x6{left:595.765846px;}
.x7{left:606.831899px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-9.626858pt;}
._a{margin-left:-3.077353pt;}
._11{margin-left:-2.030418pt;}
._0{margin-left:-1.071612pt;}
._1{width:1.339515pt;}
._1e{width:30.480949pt;}
._b{width:35.271473pt;}
._1a{width:70.937746pt;}
._6{width:106.131673pt;}
._9{width:130.676464pt;}
._16{width:143.613334pt;}
._7{width:167.604700pt;}
._19{width:185.497763pt;}
._18{width:191.493843pt;}
._1b{width:195.389006pt;}
._5{width:200.281748pt;}
._13{width:202.375617pt;}
._14{width:204.596387pt;}
._15{width:205.770223pt;}
._c{width:210.648864pt;}
._f{width:220.712834pt;}
._d{width:222.933604pt;}
._8{width:226.106133pt;}
._4{width:239.050050pt;}
._17{width:244.855778pt;}
._10{width:252.875229pt;}
._1d{width:264.271655pt;}
._1c{width:276.676243pt;}
._3{width:282.069542pt;}
._2{width:289.581388pt;}
._12{width:309.448466pt;}
.fs1{font-size:31.725289pt;}
.fs2{font-size:31.840921pt;}
.fs4{font-size:38.775314pt;}
.fs0{font-size:66.975766pt;}
.fs3{font-size:77.550979pt;}
.y0{bottom:54.000000pt;}
.y23{bottom:69.096133pt;}
.y22{bottom:86.748133pt;}
.y21{bottom:104.400133pt;}
.y20{bottom:122.052133pt;}
.y1d{bottom:205.940072pt;}
.y1e{bottom:206.036933pt;}
.y1c{bottom:222.043527pt;}
.y1b{bottom:242.106650pt;}
.y1a{bottom:262.169773pt;}
.y19{bottom:282.232895pt;}
.y18{bottom:302.296018pt;}
.y17{bottom:322.359141pt;}
.y16{bottom:342.422264pt;}
.y15{bottom:362.485387pt;}
.y14{bottom:382.548510pt;}
.y13{bottom:402.611633pt;}
.y12{bottom:422.674756pt;}
.y11{bottom:442.737879pt;}
.y10{bottom:462.801002pt;}
.yf{bottom:482.864125pt;}
.ye{bottom:502.927248pt;}
.yd{bottom:522.990371pt;}
.yc{bottom:543.053494pt;}
.yb{bottom:563.116617pt;}
.ya{bottom:583.179739pt;}
.y9{bottom:603.242862pt;}
.y8{bottom:623.305985pt;}
.y7{bottom:643.369108pt;}
.y6{bottom:663.432231pt;}
.y5{bottom:683.495354pt;}
.y4{bottom:703.558477pt;}
.y3{bottom:723.621600pt;}
.y1f{bottom:757.056667pt;}
.y2{bottom:856.717495pt;}
.y1{bottom:883.472400pt;}
.h4{height:30.202475pt;}
.h5{height:30.312556pt;}
.h7{height:38.348785pt;}
.h3{height:63.760929pt;}
.h2{height:66.239032pt;}
.h6{height:76.697918pt;}
.h1{height:980.666667pt;}
.h0{height:1080.000000pt;}
.w1{width:778.666667pt;}
.w0{width:840.000000pt;}
.x0{left:60.000000pt;}
.x1{left:61.041739pt;}
.x2{left:92.025333pt;}
.x5{left:169.202667pt;}
.x3{left:231.107186pt;}
.x4{left:454.176933pt;}
.x9{left:474.286027pt;}
.x8{left:486.774817pt;}
.x6{left:523.476267pt;}
.x7{left:533.199577pt;}
}
